<div class="container">
    <h1>Trainer: {{trainerName}}</h1>
    <button class="btn btn-warning" routerLink="/pokedex">PokéDex</button>
    <p>This is the place where all your pokemon are shown</p>
    <div id="pokedex">
        <app-poke-card *ngFor="let poke of pokecards" [pokeCardInfo]="poke" class="pokecard"></app-poke-card>
    </div>
</div>